#main .catalog_page .section-content-wrapper.with-leftblock .col-lg-3:not(.custom-line){
    width: 25%;
}
.col-lg-3{
    float: left;
}
body .catalog_block.items .item_block.item {
    height: auto;
        position: relative;
    padding: 0 0 0 0;
    margin: 0 0px -1px -1px;
}
.catalog_block .catalog_item {
    height: 100%;
    min-height: unset;
}
.catalog_block .catalog_item {
    background: #fff;
    background: var(--card_bg_black);
    -webkit-transition: box-shadow ease-out .2s;
    -moz-transition: box-shadow ease-out .2s;
    -o-transition: box-shadow ease-out .2s;
    transition: box-shadow ease-out .2s;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    white-space: normal;
    min-height: 100%;
}
.catalog_block .catalog_item_wrapp {
    vertical-align: top;
}
.ajax_load .top_wrapper .catalog_block .catalog_item>div {
    padding-left: 25px;
    padding-right: 25px;
}
.catalog_block .catalog_item>div {
    display: flex;
    flex-direction: column;
}
.catalog_block .catalog_item>div {
    padding: 25px 25px 0 25px;
    box-shadow: inset 0 0 0 1px #ececec;
    box-shadow: inset 0 0 0 1px var(--stroke_black);
    background: #fff;
    background: var(--card_bg_black);
    -webkit-transition: box-shadow ease-out .4s, border ease-out .4s;
    -moz-transition: box-shadow ease-out .4s,border ease-out .4s;
    -o-transition: box-shadow ease-out .4s,border ease-out .4s;
    transition: box-shadow ease-out .4s, border ease-out .4s;
    margin-right: -1px;
    height: 100%;
}
.catalog_block .catalog_item .image_wrapper_block {
    width: 100%;
}
.image_wrapper_block:not(.image-wrapper) {
    padding-top: 100%;
}
.catalog_item .image_wrapper_block {
    margin: 0 auto 20px;
    position: relative;
}
.item .stickers {
    left: 0;
}
.stickers {
    left: 0;
    top: 0;
    position: absolute;
    z-index: 3;
    line-height: 20px;
    text-align: left;
    padding-right: 50px;
}
.stickers:after {
    content: "";
    display: block;
    clear: both;
}
.stickers.custom-font [class*="sticker_"] {
    padding: 2px 7px 2px;
    margin: 0 4px 4px 0;
    letter-spacing: normal;
}
.stickers .sticker_hit, .stickers .sticker_khit {
    background-color: #2992d9;
}
.stickers [class*="sticker_"] {
    background-color: #60c339;
    width: auto;
    letter-spacing: .5px;
    position: relative;
    display: inline-block;
    color: #fff;
    margin: 0 4px 4px 0;
}
.stickers * {
    text-align: left;
}
.font_sxs {
    font-size: .8em;
    line-height: 1.692em;
}
.rounded2, .rounded2.darken-bg-animate:before, .rounded2.darken-bg-animate:after {
    border-radius: 2px;
}
.rounded3, .rounded3.darken-bg-animate:before, .rounded3.darken-bg-animate:after {
    border-radius: 3px;
}
.like_icons:not(.static) {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 53;
}
.like_icons span {
    display: block;
    background: #fff;
    background: var(--black_bg_black);
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s ease;
    margin: 0 0 4px;
    overflow: hidden;
    text-align: center;
}
.like_icons.block span .svg {
    width: 32px;
    height: 32px;
    display: block;
    line-height: 32px;
}
.like_icons .wish_item i {
    background-position: 5px -16px;
}
.like_icons .compare_item i {
    background-position: -18px -17px;
}

.image_wrapper_block, .image_wrapper_block>a {
    min-width: 60px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    zoom: 1;
    display: block;
    left: 0;
}
.image_wrapper_block>a {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
}
.image_wrapper_block, .image_wrapper_block>a {
    min-width: 60px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    zoom: 1;
    display: block;
    left: 0;
}
.flexbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.section-gallery-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    flex-direction: row;
    z-index: 2;
}
.section-gallery-wrapper__item {
    flex-grow: 1;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    background-color: #fff;
    background-color: var(--white_text_black_reverse);
    background: transparent;
    margin-bottom: -4px;
}
.section-gallery-wrapper__item-nav {
    display: block;
    position: relative;
    margin: 0 2px 0 0;
    height: 100%;
}
._active .section-gallery-wrapper__item-nav:before {
    background-color: #365edc;
}
.section-gallery-wrapper__item-nav:before {
    content: "";
    display: block;
    height: 1px;
    background-color: #cdcdcd;
    -webkit-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
}

.catalog_block .catalog_item img, .product_slider .catalog_item img {
    max-width: 100%;
    max-height: 100%;
}
.section-gallery-wrapper__item._active img {
    opacity: 1;
}
.image_wrapper_block img {
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 0;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    pointer-events: none;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.section-gallery-wrapper__item img {
    opacity: 0;
    transition: opacity .2s ease-in-out;
    left: 1px;
    right: 1px;
}
.catalog_block .catalog_item>div .item_info {
    flex: 1;
}
.catalog_block .catalog_item>div .item_info {
    padding-bottom: 29px;
}
.ajax_load.block .footer_button {
    display: none;
    margin: -2px -25px 0;
}
.catalog_block .catalog_item:not(.big)>div .item_info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.catalog_block .catalog_item>div .item_info {
    flex: 1;
}
.catalog_block .catalog_item>div .item_info {
    padding-bottom: 29px;
}
.rating {
    height: 20px;
    margin: 0 0 6px;
}
.blog-info__rating--top-info {
    display: flex;
    align-items: center;
}
.votes_block.nstar {
    margin: 0px -2px 0;
    font-size: 0;
}
.votes_block.nstar .ratings {
    white-space: nowrap;
}
.votes_block.nstar>div {
    display: inline-block;
    vertical-align: middle;
}
.votes_block.nstar .ratings .item-rating {
    display: inline-block;
    padding: 0 0 0 2px;
}
.bg-img, .svg {
    background-repeat: no-repeat;
    background-position: center center;
}
.votes_block.nstar .ratings .item-rating:not(.filed) .svg svg path {
    fill: #dddddd;
}

svg .sscls-1 {
    fill-opacity: 0;
}
svg .sscls-1, svg .sscls-2 {
    fill: #333;
    fill: var(--white_text_black);
    fill-rule: evenodd;
}
div.item-title {
    overflow: hidden;
    text-overflow: ellipsis;
    text-overflow: -o-ellipsis-lastline;
    display: -webkit-box;
    -webkit-line-clamp: 50;
    -webkit-box-orient: vertical;
    white-space: normal;
}
.catalog_item .item-title a, .item-title a {
    -webkit-transition: color ease-out .02s;
    -moz-transition: color ease-out .02s;
    -o-transition: color ease-out .02s;
    transition: color ease-out .02s;
    text-decoration: none;
}
a.dark_link {
    color: #333 !important;
    color: var(--white_text_black) !important;
    text-decoration: none;
}
.item-title a {
    -webkit-transition: color ease-out .02s;
    -moz-transition: color ease-out .02s;
    -o-transition: color ease-out .02s;
    transition: color ease-out .02s;
    text-decoration: none;
}
.catalog_block .sa_block {
    margin: 0px -8px;
}
.sa_block {
    position: relative;
}
.catalog_block .article_block {
    display: inline-block;
    margin: 0 8px;
    vertical-align: middle;
}
.muted, .color_999 {
    color: #999;
    text-decoration: none;
}
.catalog_item .cost.prices {
    margin: 7px 0 0;
}
.cost.prices {
    position: relative;
}
.hidden {
    display: none !important;
    visibility: hidden !important;
}
.cost.prices:not(.detail) .price_matrix_wrapper {
    order: -1;
}
.catalog_block .price_matrix_wrapper {
    line-height: 18px;
}
.price_matrix_wrapper .prices-wrapper {
    margin: 0px -3px 0;
}
.cost.prices .price {
    margin: 0 3px 0;
    display: inline-block;
}
.cost.prices .price .values_wrapper {
    display: inline-block;
}
.catalog_block .counter_wrapp {
    margin-bottom: 0;
    padding-top: 0;
    white-space: nowrap;
    overflow: hidden;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.counter_wrapp {
    padding: 19px 0 0;
    white-space: nowrap;
}
.counter_wrapp .button_block.wide {
    display: block;
    width: 100%;
}
.catalog_block .counter_wrapp>div {
    float: left;
    width: 50%;
    margin: 0;
    position: relative;
}
.button_block {
    display: inline-block;
    vertical-align: top;
}
.transition_bg {
    transition: background-color ease .5s, border-color ease .5s;
}
.btn--wrap-text {
    white-space: normal;
}
.btn-exlg {
    padding: 20px 30px 19px;
}

@media (min-width: 601px) {
    html:not(.mobile) .catalog_block .item_block .catalog_item:not(.big) .footer_button {
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        margin-left: 0;
        margin-right: -1px;
        background: #fff;
        background: var(--card_bg_hover_black);
        border-color: #fff;
        border-color: var(--black_bg_black);
        box-shadow: 0 14px 20px 0 rgba(0, 0, 0, .07);
    }
}


